GALILEOGEN2_FAKE_VERSION = 1.0.0
GALILEOGEN2_FAKE_SITE = ../PSG/package/galileogen2-fake/src
GALILEOGEN2_FAKE_SITE_METHOD = local
GALILEOGEN2_FAKE_LICENSE = GPL-2.0
GALILEOGEN2_FAKE_LICENSE_FILES = COPYING

$(eval $(kernel-module))
$(eval $(generic-package))
